Bug 662715 - hangs irregularly
Summary: hangs irregularly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 14
Hardware: athlon
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-13 17:04 UTC by Huub
Modified: 2013-03-06 04:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:51:57 UTC


Attachments (Terms of Use)

Description Huub 2010-12-13 17:04:28 UTC
Description of problem:
At boot: frequent ending up with half-screen blue.
At shutdown: same.
While working: machine freezes up. Using "top" and system-monitor show no clear evidence.
Actual hardware: CPU0: AMD Sempron(tm) Processor 3100+ stepping 00
2 GB RAM
 
Version-Release number of selected component (if applicable):
dbus-1.4.0-1.fc14.i686

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Copied from /var/log/message:

Dec 13 16:57:12 Ladysmith dbus: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.53" (uid=500 pid=1997 comm="nautilus) interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply=0 destination=":1.16" (uid=0 pid=1681 comm="/usr/sbin/console-kit-daemon))
Dec 13 16:59:28 Ladysmith ntpd[1483]: 0.0.0.0 c61c 0c clock_step -14.351403 s

Explanation of time-difference is the cold-boot by 5 seconds power-button after hanging at boot.

Comment 1 Huub 2010-12-13 17:31:19 UTC
I upgraded from Fedora 13 to 14. While running F13, I never experienced this freezing. On second thought: I doubt that the time difference is caused by the reboot. But the freezing up does happen, alas.

Comment 2 Huub 2010-12-16 16:37:58 UTC
Since the computer froze again at boot with the blue screen, I kept track of the time and viewed /var/log/messages after successful boot. Turns out that the first time recorded in messages is later than when the freezing happens. So to my regret it doesn't show what happens.

Comment 3 Huub 2010-12-17 19:06:26 UTC
At 19:55 my computer looked like frozen at the spot, but my mouse kept moving. I had to reboot with the power-button. In /var/log/messages this was recorded:

Dec 17 19:54:58 Ladysmith kernel: [31316.172508] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 0)
Dec 17 19:56:32 Ladysmith kernel: imklog 4.6.3, log source = /proc/kmsg started.

It may be that the blue screen at boot and at shutdown has to do with this as well. I hope this helps in tracing the problem.

Comment 4 Huub 2011-01-20 12:01:23 UTC
Videocard is: nVidia GeForce FX5200.
Have 2 computers on Fedora 14: this AMD Sempron, with the FX5200, and an AMD Athlon64, with an FX5100. The latter one has no problem at all.

Please change priority to high.

Comment 5 Fedora End Of Life 2012-08-16 17:52:00 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.